Skip to main content
POST
/
data
/
batches
/
{id}
/
extract-reviewed
Extract reviewed images
curl --request POST \
  --url https://acusight.io/api/data/batches/{id}/extract-reviewed \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "extracted_count": 123,
    "new_batch_id": 123,
    "new_batch_name": "<string>",
    "remaining_count": 123
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
integer
required

Batch ID

Response

Extraction result

data
object
error
object
meta
object
success
boolean